{% extends 'penduduk/base.html' %}
{% block content %}
	<a href="{% url 'detail_data' penduduk.id %}"><b> <-- Back </b></a>
	<h3>!!! Peringatan !!!</h3>
	Apakah anda yakin ingin menghapus {{penduduk.nama_penduduk}} ?
	<form action="" method="post">
		{% csrf_token %}
		<input type="submit" value="Ya, Yakin!">
	</form>
{% endblock %}